<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Rain stopped ______ 40 minutes into the match.</text><choice_g><choice correct="y">play</choice></choice_g></item>
<item><text>The men practised various traditional ______.</text><choice_g><choice correct="y">crafts</choice></choice_g></item>
<item><text>We got caught in the ______ on the way home.</text><choice_g><choice correct="y">rain</choice></choice_g></item>
<item><text>His father finally accepted him back into the family ______.</text><choice_g><choice correct="y">fold</choice></choice_g></item>
<item><text>Great care is taken to ensure the ______ of research data.</text><choice_g><choice correct="y">accuracy</choice></choice_g></item>
<item><text>The boys were like their father, but Louise took after her ______.</text><choice_g><choice correct="y">mother</choice></choice_g></item>
<item><text>The chairman told a ______ of the upcoming merger.</text><choice_g><choice correct="y">news conference</choice></choice_g></item>
<item><text>At least he had the ______ to turn the water off before he left.</text><choice_g><choice correct="y">common sense</choice></choice_g></item>
<item><text>We aim to create an ______ the consumer will remember.</text><choice_g><choice correct="y">experience</choice></choice_g></item>
<item><text>His answer only seemed to fuel her ______.</text><choice_g><choice correct="y">rage</choice></choice_g></item>
</body>
</exercise>
</batch>

